@charset   "Shift_JIS";
body {
	background-color: #ffffff;
	background-repeat:repeat;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}

img {
	border: 0;
}

span.sp10 {
	line-height:10px;
	padding-bottom: 10px;
}

span.sp20 {
	line-height:20px;
	padding-bottom: 20px;
}

span.sp40 {
	line-height:40px;
	padding-bottom: 40px;
}

div#container {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	border: solid 1px #9f9f9f;
}
div#header_left {
	margin: 0;
	padding: 0;
	height:80px;
	float: left;
}
div#header_right {
	margin: 0;
	padding: 0;
	height:80px;
	float: right;
}

/* コンテンツ */
div#content {
	width: 680px;
	padding-left:10px;
	padding-right: 10px;
	background-color:#ffffff;
	clear: both;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 0.9em;
	color: #333333;
}

div#pagetop {
	padding: 20px 0 20px 0;
	float:right;
}

div#footer {
	background-color:#ffffff;
	clear:both;
	text-align: center;
	color: #333333;
	font-size: 12px;
	padding: 10px 0 10px 0;
	border-top: solid 4px;
	border-top-color: #004080;

}

/* 詳細 */
div#content p {
	width: 670px;
	margin-top: 0;
	margin-left: 15px;
	line-height: 24px;
}

div#content h2 {
	background-image:url(../images/bar-orange.jpg);
	background-repeat:no-repeat;
	line-height:42px;
	padding-top: 2px;
	padding-left:23px;
	margin-top:11px;
	margin-bottom: 13px;
	font-size: 1.15em;
	color: #003559;
}

div.detail {
	width: 650px;
	padding: 10px 5px 15px 5px;
	margin-left:5px;
	background-color: #fff7ec;
	border: solid 1px #fcbd22;
}

/* 予定 */
div.entry_info {
	border: 0;
	padding-left: 5px;
	font-size: 1.0em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}

table.entry_tb th{
	text-align: left;
	padding: 7px 0 2px 5px;
	line-height: 15px;
}

table.entry_tb td{
	padding-left: 20px;
	line-height: 15px;
}